suphp patch for use with apache 2.2

Simon Scheiwiller simon at hornweb.ch
Tue May 23 18:18:52 PDT 2006


Hi there

I made a patch for suphp-0.6.1, so it can be used with apache 2.2. suphp
isn't in blfs and nowhere listed as a dependency, though, but it's a
useful program to run php scripts with the permissions of their owners.

Simon

-- 
simon scheiwiller
bollstrasse 21
ch-8405 winterthur
+41 78 624 16 73
-------------- next part --------------
A non-text attachment was scrubbed...
Name: suphp-0.6.1-apache_2.2-1.patch
Type: text/x-patch
Size: 6635 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/patches/attachments/20060524/b007ad32/attachment.bin>


More information about the patches mailing list